## org.opengis.metadata.extent
Interface GeographicExtent

All Known Subinterfaces:
  BoundingPolygon, GeographicBoundingBox, GeographicDescription

    @UML(identifier="EX_GeographicExtent",
         specification=ISO_19115)
    public interface GeographicExtent

Base interface for geographic area of the dataset.

Since:
  GeoAPI 1.0

Method Summary
`Boolean` `getInclusion()` Indication of whether the bounding polygon encompasses an area covered by the data (inclusion) or an area where data is not present (exclusion).

Method Detail

### getInclusion

    @UML(identifier="extentTypeCode",
         obligation=OPTIONAL,
         specification=ISO_19115)
    Boolean getInclusion()

  Indication of whether the bounding polygon encompasses an area covered by the data (inclusion) or an area where data is not present (exclusion).

  Returns:
    `true` for inclusion, or `false` for exclusion.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.